name 'krb5-client'
description 'Kerberos client role'

run_list(
  'role[node_commons]',  # ntp, ...
  'recipe[krb5::client]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
